#cookie-bar {font-family: Oswald, Verdana; z-index: 999999; width:300px; padding: 14px;height:auto; line-height:26px;  text-align:center; padding:8px 0; font-size: 12px;}
#cookie-bar  {-webkit-border-radius: 30px;-webkit-border-bottom-right-radius: 0;-moz-border-radius: 30px;-moz-border-radius-bottomright: 0;border-radius: 30px;border-bottom-right-radius: 0;position:fixed;bottom:4px; left:4px; top:auto; width:340px; color:#000;  background:#FFF;	border: 2px solid #999999;  }
#cookie-bar .cb-enable { background: #b30000; color: #FFFFFF; }
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {font-family: Oswald, Verdana; color: #d90000; display:inline-block; text-decoration:none; padding:0 6px; margin:8px;}
